/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'basier_circleregular';
    src: url('fonts/basiercircle-regular-webfont.eot');
    src: url('fonts/basiercircle-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basiercircle-regular-webfont.woff2') format('woff2'),
         url('fonts/basiercircle-regular-webfont.woff') format('woff'),
         url('fonts/basiercircle-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basier_circlemedium';
    src: url('fonts/basiercircle-medium-webfont.eot');
    src: url('fonts/basiercircle-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basiercircle-medium-webfont.woff2') format('woff2'),
         url('fonts/basiercircle-medium-webfont.woff') format('woff'),
         url('fonts/basiercircle-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basier_circle_monoregular';
    src: url('fonts/basiercirclemono-regular-webfont.eot');
    src: url('fonts/basiercirclemono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basiercirclemono-regular-webfont.woff2') format('woff2'),
         url('fonts/basiercirclemono-regular-webfont.woff') format('woff'),
         url('fonts/basiercirclemono-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basier_circle_monomedium';
    src: url('fonts/basiercirclemono-medium-webfont.eot');
    src: url('fonts/basiercirclemono-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basiercirclemono-medium-webfont.woff2') format('woff2'),
         url('fonts/basiercirclemono-medium-webfont.woff') format('woff'),
         url('fonts/basiercirclemono-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
